FUNCTION::MODNAME(3stap)

NAME
function::modname - Return the kernel module name loaded at the address

SYNOPSIS

    modname:string(addr:long)

ARGUMENTS

addr
    The address to map to a kernel module name

DESCRIPTION

Returns the module name associated with the given address if known. If not known it will raise an error. If the address was not in a kernel module, but in the kernel itself, then the string “kernel” will be returned.

SEE ALSO
tapset::context-symbols(3stap)